1. StephenBot's Avatar
    I know the S5 Mini can run Lollipop but when I click update software in About device it says it is upto date at V4.4.2

    Is also says so when connected to Mac in Smart Switch and Kies apps

    Is it because Three Mobile network in UK does not support this?

    Is it a bad idea to install it some other way.. ''GoNext Upgrade'' app says I can run version 5.1

    thanks for the help
    03-05-2016 11:41 AM
  2. itguyjax8430's Avatar
    I know the S5 Mini can run Lollipop but when I click update software in About device it says it is upto date at V4.4.2

    Is also says so when connected to Mac in Smart Switch and Kies apps

    Is it because Three Mobile network in UK does not support this?

    Is it a bad idea to install it some other way.. ''GoNext Upgrade'' app says I can run version 5.1

    thanks for the help
    Welcome to Android Central!

    You should be able to do it through Smart Switch just fine.
    03-10-2016 11:03 AM

Similar Threads

  1. unable to open gallery and playstore
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 03-10-2016, 11:02 AM
  2. How to turn off Wi-fi Calling on Samsung Galaxy Edge 6?
    By Qu1ckSh0t in forum Samsung Galaxy S6 edge
    Replies: 1
    Last Post: 03-10-2016, 10:59 AM
  3. Replies: 4
    Last Post: 03-06-2016, 01:17 PM
  4. Lost contacts icon on Samsung Galaxy s5
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 03-05-2016, 11:39 AM
  5. Data not going on my SD Card
    By Little_Mac_117 in forum Ask a Question
    Replies: 1
    Last Post: 03-05-2016, 11:36 AM
LINK TO POST COPIED TO CLIPBOARD